Bug 988323 - update request / deploy to el6
update request / deploy to el6
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: apt-mirror (Show other bugs)
el6
noarch Linux
unspecified Severity medium
: ---
: ---
Assigned To: Major Hayden
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 06:06 EDT by Brian Ulbrich
Modified: 2013-08-16 13:04 EDT (History)
2 users (show)

See Also:
Fixed In Version: apt-mirror-0.4.9-1.gitde8906b.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-16 13:04:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
prebuild rpm (16.01 KB, application/x-rpm)
2013-07-25 06:06 EDT, Brian Ulbrich
no flags Details

  None (edit)
Description Brian Ulbrich 2013-07-25 06:06:08 EDT
Created attachment 778180 [details]
prebuild rpm

Description of problem:

update request

Version-Release number of selected component (if applicable):

apt-mirror-0.4.5-3.el5.noarch.rpm

How reproducible:

This is more an update request to latest stable Version 0.4.9 (https://github.com/apt-mirror/apt-mirror), due non taken i18n files of debian/ubuntu repo, this has been fixed in latest release, current epel version is way outdated 

Steps to Reproduce:
1.
2.
3.

Actual results:
i18n files missing / does not fetch em

Expected results:

fetch i18n files

Additional info:

i have attached pre build rpm which fixes current problem of missing i18n files and updated to rev. 0.4.9-1
Comment 1 Fedora Update System 2013-07-27 23:23:18 EDT
apt-mirror-0.4.9-1.gitde8906b.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/apt-mirror-0.4.9-1.gitde8906b.el6
Comment 2 Fedora Update System 2013-07-28 17:08:54 EDT
Package apt-mirror-0.4.9-1.gitde8906b.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing apt-mirror-0.4.9-1.gitde8906b.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11004/apt-mirror-0.4.9-1.gitde8906b.el6
then log in and leave karma (feedback).
Comment 3 Brian Ulbrich 2013-08-12 23:42:56 EDT
i´ve installed and tested the pkg 

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11004/apt-mirror-0.4.9-1.gitde8906b.el6 

on CentOS6.4 x86_64, works.

The only thing i´have seen is that the 

"/var/spool/apt-mirror/var/postinstall.sh" sample script was missing in pkg

(same as in earlier epel pkgs) buts thats ok. 

Thank You
Comment 4 Fedora Update System 2013-08-16 13:04:43 EDT
apt-mirror-0.4.9-1.gitde8906b.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.